schema: /template/location.schema.json
implementation: /domain/lounge/lounge
shortView: PB Lounge
longView: >
  Welcome to the Pantera's Box player lounge. It consists of a spacious
  room filled with lots of couches and easy chairs in which weary adventurers
  like yourself can relax. There is a bar to the north, with a small pizza 
  counter attached.
detail:
  - ids: ["couches", "easy chairs", "chairs", "chair", "couch"]
    description: The couches and chairs look very comfortable and inviting.
  - ids: ["bar"]
    description: Dave's Bar is to the north.
  - ids: ["pizza", "counter", "pizza counter"]
    description: Enzo's world famous pizza, made to order.
biome: urban
indoors: true
coordinates: [0, 0, 0]
exits:
  north:
    destination: /domain/lounge/bar
